RubyGems Navigation menu

watobo 0.9.9.pre3

WATOBO is intended to enable security professionals to perform efficient (semi-automated ) web application security audits. It works like a local web proxy.

Gemfile
          gem 'watobo', '~> 0.9.9.pre3'
  
  
  
  
  
  
  

install
          gem install watobo --pre
  
  
  
  
  
  
  

Authors:

  • Andreas Schmidt

Owners:

Total downloads 247,444

For this version 290

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.9.19 - November 21, 2013 (461 KB)
  2. 0.9.18 - November 7, 2013 (458 KB)
  3. 0.9.17 - October 24, 2013 (458 KB)
  4. 0.9.16 - October 1, 2013 (454 KB)
  5. 0.9.15 - October 1, 2013 (453 KB)
Show all versions (18 total)

Runtime Dependencies: